<a href="javascript:" (click)="getText()">텍스트 가져오기</a>&nbsp;&nbsp;&nbsp;
<a href="javascript:" (click)="setText()">텍스트 넣기</a>&nbsp;&nbsp;&nbsp;
<a href="javascript:" (click)="initialize()">초기화</a>

<div style="margin-top: 30px; width: 1790px; height: 300px;">
  <!-- 컴포넌트의 크기는 래핑 엘리먼트의 크기를 따라가도록 설정했다. -->
  <text-widget-editor-component
    (onEditorCreated)="editorCreated($event);"
    (onContentChanged)="contentChanged($event);">
  </text-widget-editor-component>
</div>

<br/><br/><br/>
<span>HTML</span>
<br/>
<textarea style="width: 1790px; height: 100px;">{{html}}</textarea>
<br/><br/><br/>
<span>TEXT</span>
<br/>
<textarea style="width: 1790px; height: 100px;">{{text}}</textarea>
<br/><br/><br/>
<span>가져온 텍스트</span>
<br/>
<textarea style="width: 1790px; height: 100px;">{{content}}</textarea>
